  * { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
  }
  
  html {
    max-width: 95%;
    min-height: 0 auto;
  }

  body {
    width: 1000px;
    /*border: 1px solid red;*/
    margin-left: 20px;
    margin-right: 20px;
  }

  ::-moz-selection { /* Code for Firefox */
    background: yellow;
}

::selection {
    background: yellow;
}

  .row { 
    width: 960px; 
    max-width: 960px; 
    min-width: 960px; 
    margin: 0 auto; 
    padding: 0;
    padding-bottom:em;
    border: px solid blue;
  }

  .row .row { 
    width: auto; 
    max-width: none; 
    min-width: 0; 
    margin: 0 -15px; 
    /*border: 2px solid pink;*/

  }
  
  .column, .columns { 
    float: left; 
    min-height: 1px; 
    padding: 0; 
    position: relative; 
    border: 0px solid black;
    margin-bottom: -9px;
  }

  [class*="column"] + [class*="column"]:last-child { float: right; }
  [class*="column"] + [class*="column"].end { float: left; }
  
  .row .one     { width: 120px; text-align: left;}
  .row .one-alpha     { width: 120px; text-align: left;}
  .row .one-wide     { width: 190px; text-align: left;}
  .row .one-social     { width: 120px; text-align: right; padding-left:4.5em;}
  .row .one-omega     { width: 120px; text-align: right; padding-left:4em;}
  .row .two     { width: 240px; float:left; text-align:left; display:inline-block; position:relative;}  
  .row .two-wide     { width: 280px; float:left; text-align:left; display:inline-block; position:relative;border:px solid pink;}  
  .row .two-alpha     { width: 240px; float:left; text-align:left; display:inline-block; position:relative; border: px solid yellow;}
  .row .two-omega     { width: 240px; text-align:right; }
  .row .three-slim   { width: 300px; border:px solid pink;}
  .row .three   { width: 360px; float:left; }
  .row .three-alpha   { width: 360px; float:left; display:inline-block; position:relative;}
  .row .three-omega   { width: 360px; padding-left: 3px; float:right; border: 1px solid green;}
  .row .four-alpha    { width: 480px; float:left; display:inline-block; position:relative;}
  .row .four-omega    { width: 480px; padding-left: 3px; float:right;}
  .row .five    { width: 600px;}
  .row .five-alpha   { width: 600px; float:left; display:inline-block; position:relative; border: px solid red;}
  .row .five-omega   { width: 599px; padding-left: 3px; float:right;}
  .row .six-alpha     { width: 720px; float:left; display:inline-block; position:relative;}
  .row .six-omega     { width: 720px; padding-left: 3px; float:right; }
  .row .seven   { width: 840px; float:left; display:inline-block; position:relative;}
  .row .seven-slim   { width: 760px; float:left; display:inline-block; position:relative;}
  .row .seven-omega   { width: 58.33%; }
  .row .eight   { width: 960px; height:auto; padding:0; margin:0; position:relative;}
  .row .newshme   { width: 960px; height:auto; padding:0; margin-top:15px; /*margin:0;*/ position:relative; /*padding-top:-10px;*/ /*border: 1px solid green;*/}
  .row .featurehme   { width: 960px; height:auto; padding:0; margin-top:33px; /*margin:0;*/ position:relative; /*padding-top: 6px;*/ /*border: 1px solid green;*/}
  
  .row .newstext { width: 320px; float:left; display:inline-block; position:relative; /*border: 1px solid red;*/ }
  .row .newsimg { width: 640px; padding-left: 5px; float:right; /*border: 1px solid pink;*/ }


  .row .footer1 {width:310px;  margin-left:5px; text-align:left; border: px solid yellow;}
  .row .footer2 {width:630px; margin-left:13px; border: px solid green;}
  .row .footerdetails { width: 570px; height:170px; position:relative; text-align:left; border:px solid orange;}
  .row .footer-social { width: 45px; height:170px; position:relative; padding-left: 12px; border:px solid green;}
  .row .footer-awards { width: 375px; position:relative; padding-top:112px; border:px solid pink;}
  

  .row .project-row {
    width: 1200px; 
    padding-left: 3px; 
    float:left;
    text-align: right;
    width: 800px;
    float: left;
    text-align: left;
  }

    .project {
    width: 272px;  
    float:left;
    padding-left: 10px;
    margin-bottom: 3em;
    text-align: left;
    display: inline-block;
  }

.newsimg img {
  width:100%;
  height: auto;
}


.project-homepage {
  width: 320px;  
  float:left;
  padding-left: 5px;
  margin-bottom: 3em;
  text-align: left;
  display: inline-block;
  /*border: 1px solid green;*/
}

.project-homepagealpha {
  width: 320px;  
  float:left;
  margin-bottom: 3em;
  text-align: left;
  display: inline-block;
}

.mobileview {
  display: none;
}


@media screen and (max-width: 500px) {

    .desktopview {
      display: none;
    }

    .mobileview {
        display:block;
 
    }

   
    
}


#drawingkeyMER{
  position: absolute;
  width:360px;
  top:2110px;
  /*left:1200px;
  z-index: 2;*/
}

#drawingkeyBAW{
  position: absolute;
  width:360px;
  top:3623px;
 /* left:900px;
  z-index: 2;*/
}

#drawingkeyHOW{
  position: absolute;
  width:360px;
  top:1735px;
  /*left:1200px;
  z-index: 2;*/
}

#drawingkeyBEL{
  position: absolute;
  width:360px;
  top:1430px;
}


  /*.row .nine    { width: 75% }*/
  /*.row .ten     { width: 83.33% }*/
  /*.row .eleven  { width: 91.66% }*/
  /*.row .twelve  { width: 100% }*/


  #b   { 
    padding-top: 0em;
    width: 900px; 
    padding-left: 22px;
    text-align: left;
  }

  #b .project {
    width: 272px;  
    border: px solid ;
    float:left;
    padding-left: 10px;
    padding-bottom: 2em;
    text-align: left;
    display: inline-block;

  }

  #target {
  width:900px;
  height:auto;
  border:px solid orange;
}
  
  /* Nicolas Gallagher's micro clearfix */
  .row:before, .row:after, 
  .clearfix:before, .clearfix:after { 
    content:""; 
    display:table; 
  }

  .row:after, .clearfix:after {
   clear: both; 
 }

  .row, .clearfix { 
    zoom: 1; 
  }  
  
  .navbar {
    width: 960px;  
    margin: 0 auto; 
    height:50px;
    padding-top: 1.2em;
    border-bottom:0.05em solid #ececec;
    margin-bottom: 0.3em;
  }

  .footer {
    width: 960px;  
    margin: 0 auto; 
    height:50px;
    border-top:0.05em solid #ececec;
      }

  img { max-width:100%; }
  
.sticky {
      width:356px; /*gap between sticky & 5 cols is 1 px wider to optical spacing*/
      float: left;
      position:fixed;
      top:0;
      margin: 0 auto;
    }

.five columns{
  margin-left: 3px;
}

  /* Mobile 
  @media only screen and (max-width: 767px) {		
    body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
    .container {  }
    
    .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
    
    .column, .columns { width: auto !important; float: none;  }
    .column:last-child, .columns:last-child { float: none; }
    [class*="column"] + [class*="column"]:last-child { float: none; }
    
    .column:before, .columns:before, .column:after, .columns:after { content:""; display:table; }
    .column:after, .columns:after { clear: both; }
  
  }*/